
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.sans {
    font-family: 'Verdana', sans-serif;
}

.main {
	position:relative;
	background-image:url("hex.jpg");
	background-repeat:repeat;
    width:1000px;
	margin:auto;
    font-family: 'Verdana', sans-serif;
	background-color:#f4f4f4;
	z-index:2;
-webkit-box-shadow: -2px 3px 9px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    -2px 3px 9px 0px rgba(50, 50, 50, 0.1);
    box-shadow:		-2px 3px 9px 0px rgba(50, 50, 50, 0.1);
}

.main:after{	content:".";
display:block;
clear:both;
visibility:hidden;}

#noshad{
	position:relative;
    width:1000px;
    margin-top:0px;
	margin:auto;
    font-family: 'Georgia', serif;
	background-color:#f4f4f4;
	z-index:2;
	height:100%;
	padding-bottom:25px;
	min-height:1050px;
}

a {
text-decoration:none;
}

a:visited {
color:rgb(9,39,75);
}


#body, html {
height:100%;
width:100%;
margin-top:0px;
background-color:#f4f4f4;
position:relative;
}

.fixed {
position:fixed;
}

 .footer {
     text-align:center;
	 text-decoration:none;
     background-color:#444444;
	 position:relative;
	 bottom:0;
	 width:1000px;
	 clear:both;
	 font-family: 'Verdana', sans-serif;
	 color: white;
	 	font-size:12px;
	padding:20px 0 20px 0;
	margin:auto;
 }
 
  .footer p {
	margin:-13px 5px 0 0;
	font-size:12px;
	float:right;
	color:gray;
 }
 
  .footer table tr td a{
	padding:10px;
		color:white;
}
  .footer table  {
		 margin-left:20px;
		 	color:white;
}
 
 .footer table tr td a:hover{
	color:#ffcc00;
 }

#header {
padding-top:10px;
margin-bottom:0px;
z-index:0;
background-color:#ffffff;
height:100px;
min-width:100%;
position:relative;
margin:0;
box-shadow:
		-2px 2px 3px rgba(9,39,75,0.3),
		inset 0px 0px 1px rgba(255,255,255,0);
}

#social_media {
    width:100px;
    position:relative;
	margin-top:-110px;
 float:right;
 padding-top:0px;
   padding-bottom:0px;
   z-index:2;
}


#TPD a{
	float:left;

    color:rgb(9,39,75);

    margin: -30px 0px 0px 0px;
	padding-left:140px;
	z-index:2;
    text-shadow:
		1px 1px 2px rgba(255,255,255,0.2);
	font-size:22px;
	font-family:'Georgia', serif;
	text-decoration:none;
	
}


#tpd_logo {
    position:relative;
    width:77px;
    height:60px;
    margin:-100px 5px 0px 0px;
z-index:3;
	float:left;
}
    
#header_1 {
    position:relative;
	float:right;
    width:957px;
    height:5px;
z-index:2;

    background-color:#ffcc00;
    margin:0px 0px 0px 0px;
    box-shadow:
		-2px 2px 3px rgba(9,39,75,0.1),
		inset 0px 0px 1px rgba(255,255,255,0);
	
}    



#header_menu {
    text-align:left;
	display:inline;
    margin-top: 2px;
    padding:0;
    float:right;
	z-index:5;
	
}

#header_menu li {
    display:inline-block;
    position:relative;
    padding:0px 0px 0px 10px;
	z-index:5;

}
    

    #header_menu a {
    text-decoration:none;
	color:rgb(9,39,75);
    z-index:5;
	padding:6px;	
    font-size:14px;
	    border-radius:4px;
    background-color:#ffcc00;
    box-shadow:
		-2px 2px 3px rgba(9,39,75,0.1);    
    }
	
	 #header_menu li a:hover  {
	 color:white;
      
      z-index:5;
  }

#header_menu li ul {
    display:none;
    position:absolute; 
    width:200px;
    margin-top:3px;
    left:0;
	opacity:0;
	visibility:hidden;
    z-index:5;
	border-top: 3px solid none;
}
  
  
#header_menu li ul li  {
display:block;
z-index:5;
margin-top:8px;
}


  #header_menu li:hover ul {
        display:block;
		opacity:1;
		visibility:visible;
		z-index:5;
  }
  


    
#summaryslide {
    position:relative;
    width:1000px;
    margin-top:0px;
	padding:0px;
		border-radius:4px;
	height:300px;
	z-index:1;
background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
box-shadow:
		-2px 3px 3px rgba(9,39,75,0.3),
		inset 2px 1px 1px rgba(9,39,75,0.2);
		  

 
}

#summary {
    position:relative;
    margin:40px 0px 0px 40px;
    color:#7a7a7a;
    text-align:left;
	line-height:20px;
	font-family: 'Verdana', sans-serif;
    font-size:14px;
    padding:0;
   padding-bottom:0;
	border-radius:4px;
    width:250px;
	float:left;


    
}


#slideshow {
    position:relative;
    height:294px;
    width:660px;
	border-radius:4px;
float:right;
    padding:0;
    margin-top:-17px;
}

#slides {
    position:relative;
    height:294px;
    width:660px;
    float:right;
	border-radius:4px;
    padding:0;
}

.slide {
    position:absolute;
    height:294px;
    width:660px;
    float:left;
    padding:0;
	border-radius:4px;
	background: #000;
	color:#fff;
}

#slides-controls
{
	display:none;
}
 
#slides-controls a
{
	display:none;
}
 
#slides-controls a:hover { background:#F30 }
 
#slides-controls a.highlight
{
display:none;
	background:#fff;
	border:1px solid #F30
}


#ACM {

    position:relative;
    float:left;
    color:#7a7a7a;
    margin-top:30px;
	margin-bottom:7px;
    width:490px;
   background-color:#ffffff;
   box-shadow:
		-2px 3px 3px rgba(9,39,75,0.3),
		inset 2px 1px 1px rgba(9,39,75,0.2);
   


}

#quote {
	 position:relative;
    float:left;
    color:rgb(9,39,75);
	padding: 10px;
    margin-top:0px;
    width:470px;
	border:solid #ffcc00 0px;
	border-radius:4px;
	 
 font-size:24px;
 text-align:center;
   background-color:#ffffff;
   /*box-shadow:
		-2px 3px 3px rgba(9,39,75,0.3),
		inset 2px 1px 1px rgba(9,39,75,0.2);*/
   
}


#acmp {
     float:right;
        padding: 15px;
      width: 250px;
		font-size:12px;
		font-family: 'Verdana', sans-serif;
		line-height:18px;
		color:#545454;
}



#contact{

    width:490px;
    float:left;
    margin-top:30px;
	margin-bottom:30px;
	/*border-right: 7px solid #F2F2F2;
	border-top:7px solid #F2F2F2;
	border-bottom:7px solid #F2F2F2;*/
	box-shadow:
		-2px 3px 3px rgba(9,39,75,0.3),
		inset 2px 1px 1px rgba(9,39,75,0.2);

}


#contact .name {
    text-align:left;
    font-size:18px;
    width:490px;
    color:rgb(9,39,75);
    padding:5px;
    margin:auto;
	background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 1%, #E6E7E7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f2f2f2), color-stop(100%,#E6E7E7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 1%,#E6E7E7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 1%,#E6E7E7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 1%,#E6E7E7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 1%,#E6E7E7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#E6E7E7',GradientType=0 ); /* IE6-9 */

	text-shadow:
		1px 1px 2px rgba(255,255,255,0.2);


}

#contact .email {
    float:left;
    width:280px;
    color:white;
	padding: 10px 0 10px 0;
    margin:auto;
    font-size:14px;
	font-family:'Verdana', sans-serif;
	background-color:#2A3949;

}

#contact .phone {
    float:left;
    width:210px;
    color:white;
    padding:5px;
	padding: 10px 0 10px 0;
    margin:auto;
    font-size:14px;
	font-family:'Verdana', sans-serif;
	background-color:#2A3949;


}



#news {

width:473px;
float:right;

margin-top:30px;
	box-shadow:
		-2px 3px 3px rgba(9,39,75,0.3),
		inset 2px 1px 1px rgba(9,39,75,0.2);
}


.newsitem  {
	background-color:#CCCCCC;
	color:black;
	font-size:14px;
	font-family: 'Verdana', sans-serif;
	text-align:center;
	padding:14px 40px 9px 10px ;

}

.more a{
float:right;

	margin-top:-18px;
	margin-bottom:-6px;
	margin-right:-40px;
	}

	.newscontent {
	padding-top:0px;
	font-family: 'Verdana', sans-serif;
	float:right;
font-size:14px;

	}



#linkedin {
    float:right;
	padding:10px;
	margin:auto;
	margin-right:20px;
}

#footer_1 {
  background-color:#ffcc00; 
  height:5px;
  display:block;
  position:relative;
  clear:both;
  margin-top:30px;
  box-shadow:
		-2px 3px 3px rgba(9,39,75,0.1),
		inset 2px 1px 1px rgba(9,39,75,0.2);
  
 }
 

 
 .title {
 	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
 background-color:rgb(9,39,75);
 font-size:18px;
color:#ffffff;
text-align:center;
padding:15px 25px 15px 25px;
margin-bottom:30px;
font-family:'Verdana', sans-serif;
text-shadow:
		1px 1px 2px rgba(9,39,7,0.2);
		box-shadow:
		-2px 3px 3px rgba(9,39,75,0.2),
		inset 2px 1px 1px rgba(9,39,75,0.2);
}

.mainpage {
clear:left;
float:left;
width:800px;
margin-left:100px;
line-height:25px;
margin-bottom:30px;
position:relative;
background-color:#ffffff;
box-shadow:
		-2px 2px 3px rgba(9,39,75,0.3),
		inset 0px 0px 1px rgba(255,255,255,0);
 }
 
 .mainpage .italic {
 font-style:italic;

 text-align:center;
 }
 
  .mainpage .apostrophe {

  }
 
 .bold {
 font-weight:bold;
 font-size:inherit;
 }
 
 .exlink {
 text-decoration:none;
 color:#000163;
 }
 
 .exlink:hover {
 color:#ffcc00;
 }
 /*
 .exlink:visited {
 color:#000163;
 }*/
 
 .mainpage p, .mainpage div,  .mainpage ol, .mainpage ul, .mainpage img{
 
 text-align:left;
 font-size:14px;
 line-height:25px;
 margin-bottom:15px;
 position:relative;
 padding: 0 50px 0 50px;
 color:#444444;
 }
 
 .mainpage .emph {

 font-size:18px;

 }
 
  .mainpage .emph2 {

 font-size:23px;

 }
 
 .emph2 {

 font-weight:bold;
 }
 
 .mainpage ol, .mainpage ul {
 margin-top:20px;
 margin-left:60px;
 margin-right:60px;
 }
 
 .pagetitle {
position:relative;
 font-size:23px;
 color:#545454;
     font-family: 'Georgia', serif;
 float:left;
 padding: 10px 0 20px 0;
 margin:0px 0 20px 140px ;
 text-shadow:
		1px 1px 2px rgba(9,39,75,0.1);
		
 }
 
 .mainpage img {
 padding:10px;
 margin:10px;
 position:relative;
 box-shadow:
		-2px 3px 3px rgba(9,39,75,0.2),
		inset 2px 1px 1px rgba(9,39,75,0.2);
		}
 
  .img {
 padding:10px;
 margin:10px;
 position:relative;
 box-shadow:
		-2px 3px 3px rgba(9,39,75,0.2),
		inset 2px 1px 1px rgba(9,39,75,0.2);
		}
 
 
 
 